Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.polarsys.esf.localanalysis.profile.tools
Bundle-Version: 0.7.0.qualifier
Bundle-Activator: org.polarsys.esf.localanalysis.profile.tools.ESFLocalAnalysisProfileToolsActivator$Implementation
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.common,
 org.polarsys.esf.localanalysis.profile,
 org.eclipse.emf.transaction,
 org.polarsys.esf.core.utils,
 org.eclipse.papyrus.uml.tools.utils
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor
Bundle-Localization: src/main/resources/properties/plugin
Export-Package: org.polarsys.esf.localanalysis.profile.tools.util
Automatic-Module-Name: org.polarsys.esf.localanalysis.profile.tools
